<?xml version="1.0"?>
<UI version="1.0">
	<Global SceneNum="2" ResFilePath="Res.dll" CountryCode="0404">
		<FontList FontSizeUnit="Pixel">
		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="0"/>
			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="16" FontStyle="1"/>
			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="0"/>
			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="20" FontStyle="1"/>
			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="32" FontStyle="0"/>
			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="32" FontStyle="1"/>
			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="34" FontStyle="0"/>
			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="34" FontStyle="1"/>
			
		    <Font Id="21" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="0"/>
			<Font Id="22" FontName="UIGuideLine_Font_Title" FontSize="16" FontStyle="1"/>
			<Font Id="23" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="0"/>
			<Font Id="24" FontName="UIGuideLine_Font_Title" FontSize="20" FontStyle="1"/>
			<Font Id="25" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="0"/>
			<Font Id="26" FontName="UIGuideLine_Font_Title" FontSize="24" FontStyle="1"/>
			<Font Id="27" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="0"/>
			<Font Id="28" FontName="UIGuideLine_Font_Title" FontSize="28" FontStyle="1"/>
			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="32" FontStyle="0"/>
			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="32" FontStyle="1"/>
		</FontList>
		
		<ColorList>
			<Color Id="1" ColorValue="255,255,255"/>
			<Color Id="2" ColorValue="0,128,0"/>
			<Color Id="3" ColorValue="0,0,255"/>
			<Color Id="4" ColorValue="0,0,0"/>
			<Color Id="10" ColorValue="51,51,51"/>
		</ColorList>
	</Global>

	<LocaleList>
		<Locale CountryCode="0404">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
				<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="1"/>
				
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
		<Locale CountryCode="0804">
			<FontList FontSizeUnit="Pixel">
    		    <Font Id="1" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="0"/>
    			<Font Id="2" FontName="UIGuideLine_Font_Normal" FontSize="18" FontStyle="1"/>
    			<Font Id="3" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="0"/>
    			<Font Id="4" FontName="UIGuideLine_Font_Normal" FontSize="22" FontStyle="1"/>
    			<Font Id="5" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="0"/>
    			<Font Id="6" FontName="UIGuideLine_Font_Normal" FontSize="24" FontStyle="1"/>
    			<Font Id="7" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="0"/>
    			<Font Id="8" FontName="UIGuideLine_Font_Normal" FontSize="26" FontStyle="1"/>
    			<Font Id="9" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="0"/>
    			<Font Id="10" FontName="UIGuideLine_Font_Normal" FontSize="30" FontStyle="1"/>
      			<Font Id="11" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="0"/>
    			<Font Id="12" FontName="UIGuideLine_Font_Normal" FontSize="36" FontStyle="1"/>
    
    			<Font Id="29" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="0"/>
    			<Font Id="30" FontName="UIGuideLine_Font_Title" FontSize="36" FontStyle="1"/>
			</FontList>
		</Locale>
		
	</LocaleList>

	<Scene name="MSGENH_GALDetail_P" Pos="0, 0, 480, 430" Style="0x00000000" ExStyle="0x00000000">
	    <SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="" FontId="29" TextColorId="4" BgImgOpCode="0x0021" BgImage="bg_common_titlebar_2.png"/>
	    <Static FriendlyName="GALDetailPage_DummyBg" Id="4001" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" TextColorId="1" BgImgOpCode="0x0011" BgColorId="0" BgImage="bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
	    <Static FriendlyName="GALDetailPage_DummyBg_Press" Id="4002" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" TextColorId="4"/>
	    <Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 800, 1" Style="0x40020050"/>
	    
		<div name="Floating">
			<Static FriendlyName="GALDetailPage_Static_AccountName" Id="4010" Pos="0, 0, 395, 55" Style="0x50020000" ExStyle="0x00000000" Margin="15, 7, 5, 0" TextId="112" FontId="7" TextColorId="4"/>
            <Static FriendlyName="GALDetailPage_Static_CompanyName" Id="4011" Pos="0, 0, 395, 70" Style="0x50020000" ExStyle="0x00000000" Margin="15, 43, 5, 0" TextId="112" FontId="3" TextColorId="10"/>
            <Static FriendlyName="GALDetailPage_Static_AccountIcon" Id="4012" Pos="395, 1, 465, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4" BgImgOpCode="0x0021" BgImage="ME_AVATAR.png"/>
			<Static FriendlyName="GALDetailPage_FixDash"            Id="4013" Pos="0, 99, 800, 100" Style="0x40020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4" />
		</div>
		
	    <div name="Communication">
	        <Static FriendlyName="Separator_Communication" Id="4015" Pos="0, 0, 480, 32" Style="0x50020000" ExStyle="0x00000000" Margin="15, 6, 15, 0" TextId="122" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0021" BgImage="bg_common_divider_section.png"/>
	    
            <Button FriendlyName="GALDetailPage_Btn_SaveToContact"      Id="4100" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 25, 15, 0" TextId="137" FontId="7" TextColorId="4,1" IconImage="ME_SAVETO_CONTACT.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_SaveToContact"   Id="4120" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" TextId="" FontId="5" TextColorId="10" />
            
            <Button FriendlyName="GALDetailPage_Btn_CallMobile"         Id="4101" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 12, 15, 0" TextId="117" FontId="7" TextColorId="4,1" IconImage="ME_PHACT_MAKE_CALL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_CallMobile"      Id="4121" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="80, 40, 15, 0" TextId="" FontId="3" TextColorId="10" />
            
            <Button FriendlyName="GALDetailPage_Btn_CallHome"           Id="4102" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 12, 15, 0" TextId="118" FontId="7" TextColorId="4,1" IconImage="ME_CALL_HOME.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_CallHome"        Id="4122" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="80, 40, 15, 0" TextId="" FontId="3" TextColorId="10" />
            
            <Button FriendlyName="GALDetailPage_Btn_SendSMS"            Id="4103" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 12, 15, 0" TextId="136" FontId="7" TextColorId="4,1" IconImage="ME_PHACT_SEND_SMS.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_SendSMS"         Id="4123" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="80, 40, 15, 0" TextId="" FontId="3" TextColorId="10" />
            
            <Button FriendlyName="GALDetailPage_Btn_SendEMail"          Id="4104" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 12, 15, 0" TextId="119" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_SendEMail"       Id="4124" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="80, 40, 15, 0" TextId="" FontId="3" TextColorId="10" />
            
            <Button FriendlyName="GALDetailPage_Btn_CopyToSIM"          Id="4105" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 25, 15, 0" TextId="120" FontId="7" TextColorId="4,1" IconImage="ME_COPYTO_SIM.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_CopyToSIM"       Id="4125" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" TextId="" FontId="5" TextColorId="10" />
		</div>
		
	    <div name="Information">
	        <Static FriendlyName="Separator_Information" Id="4016" Pos="0, 0, 480, 32" Style="0x50020000" ExStyle="0x00000000" Margin="15, 6, 15, 0" TextId="121" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0021" BgImage="bg_common_divider_section.png"/>
	        
            <Static FriendlyName="GALDetailPage_Static_Label_Name"          Id="4200" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 15, 0" TextId="125" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_Name"           Id="4220" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 15, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_CompanyName"   Id="4201" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 15, 0" TextId="126" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_CompanyName"    Id="4221" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 15, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_JobTitle"      Id="4202" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 15, 0" TextId="124" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_JobTitle"       Id="4222" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 15, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_OfficeLoc"     Id="4203" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 15, 0" TextId="123" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_OfficeLoc"      Id="4223" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 15, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_MobileNum"     Id="4204" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 15, 0" TextId="130" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_MobileNum"      Id="4224" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 15, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_HomeNum"       Id="4205" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 15, 0" TextId="128" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_HomeNum"        Id="4225" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 15, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_WorkNum"       Id="4206" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 15, 0" TextId="127" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_WorkNum"        Id="4226" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 15, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_EmailAddress"  Id="4207" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 15, 0" TextId="129" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_EmailAddress"   Id="4227" Pos="0, 0, 480, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 15, 0" TextId="" FontId="3" TextColorId="4" />
		</div>
	</Scene>
	
	
	<Scene name="MSGENH_GALDetail_L" Pos="0, 0, 800, 376" Style="0x00000000" ExStyle="0x00000000">
        <SceneCaption style="0x10008201" ExStyle="0x00000000" TextId="" FontId="29" TextColorId="4" BgImgOpCode="0x0021" BgImage="l_bg_common_titlebar_2.png"/>
	    <Static FriendlyName="GALDetailPage_DummyBg" Id="4001" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" TextColorId="1" BgImgOpCode="0x0011" BgColorId="0" BgImage="l_bg_common_selector_2nd_middle_press.png"  BgImgOpCode="0x0001"/>
	    <Static FriendlyName="GALDetailPage_DummyBg_Press" Id="4002" Pos="0, 0, 0, 0" Style="0x40020002" ExStyle="0x00000000" TextColorId="4"/>
	    <Static FriendlyName="DummyDashLineImg" Id="1090" Pos="0, 0, 800, 1" Style="0x40020050"/>
		
		<div name="Floating">
			<Static FriendlyName="GALDetailPage_Static_AccountName" Id="4010" Pos="0, 0, 695, 50" Style="0x50020000" ExStyle="0x00000000" Margin="15, 7, 5, 0" TextId="112" FontId="7" TextColorId="4"/>
            <Static FriendlyName="GALDetailPage_Static_CompanyName" Id="4011" Pos="0, 0, 695, 70" Style="0x50020000" ExStyle="0x00000000" Margin="15, 43, 5, 0" TextId="112" FontId="3" TextColorId="10"/>
            <Static FriendlyName="GALDetailPage_Static_AccountIcon" Id="4012" Pos="715, 1, 785, 72" Style="0x50020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4" BgImgOpCode="0x0021" BgImage="ME_AVATAR.png"/>
            <Static FriendlyName="GALDetailPage_FixDash"            Id="4013" Pos="0, 99, 800, 100" Style="0x40020000" ExStyle="0x00000000" TextId="" FontId="7" TextColorId="4" />

		</div>
		
	    <div name="Communication">
	        <Static FriendlyName="Separator_Communication" Id="4015" Pos="0, 0, 800, 32" Style="0x50020000" ExStyle="0x00000000" Margin="15, 6, 15, 0" TextId="122" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0021" BgImage="l_bg_common_divider_section.png"/>
	    
            <Button FriendlyName="GALDetailPage_Btn_SaveToContact"      Id="4100" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 25, 15, 0" TextId="137" FontId="7" TextColorId="4,1" IconImage="ME_SAVETO_CONTACT.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_SaveToContact"   Id="4120" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" TextId="" FontId="5" TextColorId="10" />
            
            <Button FriendlyName="GALDetailPage_Btn_CallMobile"         Id="4101" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 12, 15, 0" TextId="117" FontId="7" TextColorId="4,1" IconImage="ME_PHACT_MAKE_CALL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_CallMobile"      Id="4121" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="80, 40, 15, 0" TextId="" FontId="3" TextColorId="10" />
            
            <Button FriendlyName="GALDetailPage_Btn_CallHome"           Id="4102" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 12, 15, 0" TextId="118" FontId="7" TextColorId="4,1" IconImage="ME_CALL_HOME.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_CallHome"        Id="4122" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="80, 40, 15, 0" TextId="" FontId="3" TextColorId="10" />
            
            <Button FriendlyName="GALDetailPage_Btn_SendSMS"            Id="4103" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 12, 15, 0" TextId="136" FontId="7" TextColorId="4,1" IconImage="ME_PHACT_SEND_SMS.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_SendSMS"         Id="4123" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="80, 40, 15, 0" TextId="" FontId="3" TextColorId="10" />
            
            <Button FriendlyName="GALDetailPage_Btn_SendEMail"          Id="4104" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 12, 15, 0" TextId="119" FontId="7" TextColorId="4,1" IconImage="ME_SEND_EMAIL.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_SendEMail"       Id="4124" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="80, 40, 15, 0" TextId="" FontId="3" TextColorId="10" />
            
            <Button FriendlyName="GALDetailPage_Btn_CopyToSIM"          Id="4105" Pos="0, 0, 800, 72" Style="0x10008500" ExStyle="0x00000000" Margin="80, 25, 15, 0" TextId="120" FontId="7" TextColorId="4,1" IconImage="ME_COPYTO_SIM.png" IconImgMask="ME_LISTICON_MASK.png" IconImgOpCode="0x0020" IconImgPos="15, 11, 65, 61"/>
            <Static FriendlyName="GALDetailPage_Static_CopyToSIM"       Id="4125" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" TextId="" FontId="5" TextColorId="10" />
		</div>
		
	    <div name="Information">
	        <Static FriendlyName="Separator_Information" Id="4016" Pos="0, 0, 800, 32" Style="0x50020000" ExStyle="0x00000000" Margin="15, 6, 15, 0" TextId="121" TextPos="0, 0, 0, 0" FontId="5" TextColorId="1" BgImgOpCode="0x0021" BgImage="l_bg_common_divider_section.png"/>
	        
            <Static FriendlyName="GALDetailPage_Static_Label_Name"          Id="4200" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 0, 0" TextId="125" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_Name"           Id="4220" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 0, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_CompanyName"   Id="4201" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 0, 0" TextId="126" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_CompanyName"    Id="4221" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 0, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_JobTitle"      Id="4202" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 0, 0" TextId="124" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_JobTitle"       Id="4222" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 0, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_OfficeLoc"     Id="4203" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 0, 0" TextId="123" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_OfficeLoc"      Id="4223" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 0, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_MobileNum"     Id="4204" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 0, 0" TextId="130" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_MobileNum"      Id="4224" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 0, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_HomeNum"       Id="4205" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 0, 0" TextId="128" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_HomeNum"        Id="4225" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 0, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_WorkNum"       Id="4206" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 0, 0" TextId="127" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_WorkNum"        Id="4226" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 0, 0" TextId="" FontId="3" TextColorId="4" />
            
            <Static FriendlyName="GALDetailPage_Static_Label_EmailAddress"  Id="4207" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 10, 0, 0" TextId="129" FontId="7" TextColorId="4" />
            <Static FriendlyName="GALDetailPage_Static_Desc_EmailAddress"   Id="4227" Pos="0, 0, 800, 72" Style="0x40020000" ExStyle="0x00000000" Margin="15, 40, 0, 0" TextId="" FontId="3" TextColorId="4" />
		</div>
	</Scene>
	
</UI>
